[production]
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0
includePaths.library = APPLICATION_PATH "/../library"
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
appnamespace = "Application"
resources.frontController.params.displayExceptions = 0
resources.frontController.params.prefixDefaultModule = "1"
resources.frontController.controllerDirectory = APPLICATION_PATH "/controllers"
resources.frontController.moduleDirectory = APPLICATION_PATH "/modules"
resources.layout.layoutPath = APPLICATION_PATH "/layouts/scripts/"
resources.frontController.params.displayExceptions = 1
resources.db.adapter = "PDO_MYSQL"
resources.db.params.host = "127.0.0.1"
resources.db.params.username = "pivovarsky1"
resources.db.params.dbname = "pivovarskyklubcom1"
resources.db.params.password = "3LR25KiN"                       
resources.db.isDefaultTableAdapter = true               ;takhle se můžu nastavení databáze dovolat pomocí Zend_Db_Table::getDefaultAdapter();
resources.db.params.charset = utf8  
;umožnění jazyky, vždy musí být dvou písmenná kombinace oddělena čárkou, písmena musí souhlasit s názvy v databázi (např text_cz, title_en atd.)
;jako defaultní jazyk se používá vždy první v řadě
settings.languages.enabled      = cz en
;jména jazyků v jejich jazyce :p pro přepínání jazyků na hlavní stránce
settings.languages.localized    = česky English 
;popis jazyků, používá se jako lokalizovaný popisek pro administraci (takže nejspíš v češtině)
settings.languages.description  = čeština angličtina
;nastavení hodnoty DPH
settings.eshop.VAT              = 21
settings.debug.debugbox = 0
settings.debug.languagebox = 0
autoloaderNamespaces[] = "Skoch_"
[staging : production]

[testing : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
resources.frontController.params.displayExceptions = 1
resources.db.params.host = "localhost"
resources.db.params.username = "root"
resources.db.params.dbname = "pivoklub"
resources.db.params.password = ""                     ;nastavení charset pro komunikaci s databází, bez toho se nezobrazuje diakritika
settings.debug.debugbox = 0
settings.debug.languagebox = 0
autoloaderNamespaces[] = "Skoch_"